[Startup]
EnableLangDlg=Y
AppName=SIM Edit Tool
ProductGUID=CEABB85A-22B9-4DEF-B881-51FEC54FD441
CompanyName=Myson Century, Inc.
CompanyURL=http://www.myson.com.tw
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=I:\SimEdit\Output\Release
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=8
key0=0x0804
key1=0x0404
key2=0x0013
key3=0x0009
key4=0x040c
key5=0x0007
key6=0x0010
key7=0x000a
RequireExactLangMatch=0x0804,0x0404
